Subject: [MLS] Mirja Kühlewind's No Objection on charter-ietf-mls-00-02: (with COMMENT)

From: Mirja Kühlewind <[email-masked]>
Date: Fri, 18 May 2018 07:51:15 -0700

Mirja Kühlewind has entered the following ballot position for
charter-ietf-mls-00-02: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-mls/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Based on the feedback provided by Paul Wouters: What's the relationship to ORT?

Also a minor comment: Not sure if the drafts need to be listed in the charter.
This seems very unusal as there should still be an adoption call (after the wg
has been formed).